stable

vips-8.15.1-1.fc39

FEDORA-2024-5c3c77b8eb created by agoode 6 months ago for Fedora 39

Update to 8.15.1, security fix for CVE-2023-40032

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2024-5c3c77b8eb

This update has been submitted for testing by agoode.

6 months ago

This update's test gating status has been changed to 'ignored'.

6 months ago

This update has been pushed to testing.

6 months ago

This update has been submitted for stable by bodhi.

6 months ago

This update has been pushed to stable.

6 months ago

Please login to add feedback.

Metadata
Type
security
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
7 days
Dates
submitted
6 months ago
in testing
6 months ago
in stable
6 months ago
approved
6 months ago
BZ#2098477 vips-8.15.1 is available
0
0
BZ#2238469 CVE-2023-40032 nip2: libvips: specially crafted SVG input can cause libvips to segfault when attempting to parse a malformed UTF-8 character [fedora-all]
0
0

Automated Test Results